/** ----------------------------------------------------------
 *
 * Contains the generic theme typography styles
 *
 * 		Include your notes or table of contents below....
 *		Include color hex's or values of your grid
 * ------------------------------------------------------- */

.typography p{
    margin: 0.9em 0 0 0;
    line-height: 1.4em;
}

.typography h2{
    margin: 0.65em 0 0 0;
}
.typography blockquote{
    margin: 0;
}
    

.typography ul{
    margin: 0.4em 0 0 0;
}
.typography li{
    list-style: disc outside;
    margin: 0.2em 0 0 1.4em;
}

.typography > table{
    width: 100%;
    border: 0;
    margin: 10px 0;
}

.typography img{
    margin: 1em 0;
    display: block;
}


.typography img.left{
     margin: 0 1em 1em 0;
    float: left;
}

.typography img.right{
    margin: 0 0 1em 2em;
    float: right;
}

.typography .Honda_Red{
	color: #d62c30;
}